3 Replies Latest reply on Jun 17, 2016 5:55 AM by cwinning

    Both FF16-009 & FF16-010 installing x86 & x64 versions of Firefox

    tuxOnWindows Rookie

      I recently noticed that when you scan for FF16-009 (QFF46015966) & FF16-010 (QFF47005999) using Shavlik Protect it determines that the target computer needs both the x86 & the x64 version of Firefox installed/updated. I believe this is an error in Shavlik's XML but I'm fairly new to Shavlik so I wanted to see what others thought about this.